<?php

#
#   FILE:  SPT--LeaveFeedback.php
#
#   FUNCTIONS PROVIDED:
#       FunctionName($Parameter, $Parameter)
#           - brief description of function supplied for use in HTML file
#
#   FUNCTIONS EXPECTED:
#       FunctionName($Parameter, $Parameter)
#           - brief description of function that HTML file must supply
#
#   FORM FIELDS EXPECTED:
#       F_FormFieldName
#           - brief description of form field purpose and/or content
#
#   Part of the Collection Workflow Integration System
#   Copyright 2007 Edward Almasy and Internet Scout
#   http://scout.wisc.edu
#

PageTitle("Leave Feedback");

# load feedback type and parameters (if available)
if (isset($_GET["FT"]))
{
    $G_FeedbackType = $_GET["FT"];
    if (isset($_GET["P1"]))
    {
        $G_FeedbackParamOne = $_GET["P1"];
    }
    if (isset($_GET["P2"]))
    {
        $G_FeedbackParamTwo = $_GET["P2"];
    }
    if (isset($_GET["P3"]))
    {
        $G_FeedbackParamThree = $_GET["P3"];
    }
}
else
{
    $G_FeedbackType = "Feedback";
}

# load page to return to
$G_ReturnToPage = isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : NULL;

?>
